import Org from "../org/controller.pc.js";

/**
 * 部门选择组件
 * @param {[type]} dataModel [description]
 */
export default class Dep extends Org {

  constructor(__tfp, dataModel, parent) {
    super(__tfp, "Dep", dataModel, parent);
  }
}